Subject: Re: bug#14967: 24.3.50; package-delete deletes by trashing?

From: Stefan Monnier <[email-masked]>
Date: Mon, 12 Jun 2017 13:02:30 -0400

>> Do you or did you ever use the trash facility?
> No. But the people who do and commented in this report don't want it to
> apply to packages. So I think it's worth thinking, before adding a new
> option, if anyone actually wants the current behaviour.

I'm the kind of user who'd rather alias "rm" to "rm -f" than to "rm -i"
and then rely on automated backups.  And since the "trash" system is not
an automated backup in my view, I indeed have no idea if there are users
who'd want package.el to use the trash.

And I agree it's worth asking.

        Stefan